Quel navigateur dois-je utiliser pour bénéficier de la meilleure experience sur seat.com ?

Les navigateurs minimums pris en charge comprennent les versions suivantes :
Internet Explorer 10, Chrome v.42, Firefox v.37, Safari v.7, Opera v.28, iOS Safari v.7.0, Android browser v.4.4, Opera mobile v.16, BlackBerry browser v.7, Chrome for Android v.42, Firefox for Android v.39, Ubuntu touch et Windows Phone v.8.1